New to the scene, please help!

Discussion in '3DS - Flashcards & Custom Firmwares' started by MogiYagi, Jan 6, 2016.

  1. MogiYagi
    OP

    MogiYagi Newbie

    Newcomer
    1
    0
    Jan 6, 2016
    Hi everybody,

    I currently have a Old Nintendo 3DS with the firmware version. 5.1.0-0E, and I'm looking to install one of the many CFW-alternatives - how should I proceed? Do I have to update it to the the latest version and then downgrade it to v.9.2?

    When I try to access the web-browser (on my current FW) I'm met with a error message:
    "Please update firmware to use the browser".

    So could you guys point me in the right direction? Do I have to buy a new SD-card in order to downgrade (my current one is on 2 GB)? Or is there any way to exploit the current FW that I have installed (without buying Cubic Ninja, OOT etc.)?

    I'd be very grateful for all input and or/help, thank you!
     
    Last edited by MogiYagi, Jan 6, 2016
  2. Ekaitz

    Ekaitz Pokémon Master

    Member
    606
    214
    Jun 13, 2010
    France
    Lens
    The best thing would be too find a game with the 9.2 update on it and update from the cartridge.
    Then you just have to setup the CFW with one of the available entry point.
    The main problem is that after updating with the card, you probably won't have a web browser so you'll have to find a way to launch homebrews on it, such as Cubic Ninja, OOT... The easiest one is OOT because the game is really common but you'll need a power save to install OOThax on it. (Unless you know someone with an exploitable 3DS)

    You can update to 10.3 and then use one of the entry points (there are plenty of those available for 10.3 and you'll have a web browser so it will be easy to use homebrew launcher). The main problem is that downgrading can be risky. (You can brick, even if it's safer with the latest builds of the sysUpdater homebrew, there is a small risk because it's a system file manipulation)

    The free method would be the second one but it is also a bit more risky than the first one. It's up to you. ;)